@import url("./webfonts/fido.css");

body {
    background: url("../images/body-bg.jpg") fixed bottom center no-repeat #79bbff;
    background-size: 100%;
}

* {
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: 100%;
}

img, table, tr, td, th {
    border: 0;
}

input[type=submit], input[type=button] {
    padding: 0.15em 0.5em;
}

h1, h2, h3, div#menu-bar div#menu-bar-contents ul li, input.friend-request-button {
    font-family: "Fido", "Tahoma", "Helvetica", "Helvetica Neue", "Arial", sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 14px;
}

.right {
    float: right;
}

.bar-icon, .bar-pyramid-icon, .coin-icon, .creature-types-icon, .donator-icon, .moderator-icon, .new-player-icon, .quest-icon, .quest-point-icon, .spell-orb-void-icon, .wonder-icon {
    background: no-repeat right top;
    background-size: auto 1em;
    display: inline;
    padding-right: 1.2em;
    color: #664d00;
}

.bar-icon {
    background-image: url("../images/bar.png");
    color: #8c6a15;
}

.bar-pyramid-icon {
    background-image: url("../images/bar-pyramid.png");
    padding-right: 1.5em;
}

.coin-icon {
    background-image: url("../images/coin.png");
}

.creature-types-icon {
    background-image: url("../images/creature-types.png");
    color: #a66829;
}

.donator-icon {
    background-image: url("../images/account-badges/3.png");
    padding-right: 1.3em;
    color: #73b2e5;
}

.moderator-icon {
    background-image: url("../images/account-badges/5.png");
    color: #bfa760;
}

.new-player-icon {
    background-image: url("../images/new-player.png");
    color: #83b324;
}

.quest-icon {
    background-image: url("../images/quest.png");
    padding-right: 1.0em;
    color: #b38600;
}

.quest-point-icon {
    background-image: url("../images/quest-point.png");
    padding-right: 1.0em;
}

.spell-orb-void-icon {
    background-image: url("../images/spell-orb-void.png");
    padding-right: 1.0em;
    color: #009999;
}

.wonder-icon {
    background-image: url("../images/account-badges/4.png");
    padding-right: 1.3em;
    color: #e5ac00;
}

.faded {
    color: #d4d4d4;
}

.placed-1st {
    color: #e5ac00;
}

.placed-2nd {
    color: #aaaaaa;
}

.placed-3rd {
    color: #a66829;
}

p, form fieldset, div#page-content ul li, div#page-content ol li, div#sidebar-container ul li, td, th {
    font-family: "Helvetica", "Helvetica Neue", "Arial", sans-serif;
    font-size: 14px;
    line-height: 2em;
    text-align: left;
}

p.centered {
    text-align: center;
}

p.pre {
    white-space: pre-wrap;
}

span {
    font-size: 12px;
}

.hash {
    font-family: monospace;
}

em {
    font-style: normal;
    font-weight: bold;
}

font.quest-old {
    color: #e5d7ac;
    font-size: 0.75em;
}

hr {
    margin: 1.5em 18%;
    border: 0;
    border-top: 1px solid #e8e8e8;
    height: 0px;
}

hr.flat {
    margin: 1.5em 0 0 0;
    border: 0;
    visibility: hidden;
}

fieldset {
    border: 0;
}

tr.spaced td {
    padding-bottom: 1em;
}

td {
    vertical-align: middle;
    line-height: 1.65em;
}

th.number, td.number {
    text-align: right;
    padding-left: 0.5em;
}

th.number, td.number, td.compact {
    line-height: 1em;
}

div.centered-page-element {
    clear: both;
    margin: 0 auto;
    width: 96%;
    min-width: 720px;
    max-width: 1600px;
}

div#locale-box {
    font-size: 14px;
}

div#locale-box fieldset {
    width: 100%;
    display: inline;
    margin-bottom: 1em;
}

div#locale-box select {
    width: 100%;
    font-size: 14px;
}

div.box-shadowed {
    -webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.15);
       -moz-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.15);
}

div#header-bar {
    margin-top: 1em;
}

div#header-bar div h1 {
    display: inline;
    font-size: 8px;
    padding: 0;
    margin: 0;
}

div#header-bar img {
    height: 48px;
}

div#menu-bar {
    clear: both;
    width: 100%;
    height: 2.4em;
    font-size: 18px;
    margin-top: 1em;
}

div#menu-bar div#menu-bar-contents ul li {
    display: inline;
    float: left;
    width: 20%;
    min-width: 144px;
    max-width: 320px;
    height: 2.4em;
    line-height: 2.75em;
    vertical-align: middle;
    text-align: center;
}

div#menu-bar div#menu-bar-contents ul li a {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #0060bf;
    text-decoration: none;
}

div#menu-bar div#menu-bar-contents ul li.chosen a {
    color: white;
    background: #006cd9;
    text-shadow: 0px 1px 4px black;
}

div#menu-bar div#menu-bar-contents ul li:hover a {
    background: #007fff;
    color: white;
    text-shadow: 0px 1px 4px black;
}

div#full-container {
    margin-top: 1em;
}

div#full-container a {
    color: #0060bf;
    font-weight: bold;
    text-decoration: none;
}

div#full-container a:hover {
    color: #007fff;
    text-decoration: underline;
}

div#full-container a.tab-selector:hover {
    text-decoration: none;
}

div#full-container a.tab-selector h2 {
    font-size: 16px;
    border-bottom: 1px solid;
}

div#full-container a.tab-selector:hover h2 {
    border-bottom: 2px solid;
}

div#page-container {
    width: 100%;
    float: left;
    margin-right: -20em;
}

div#page {
    clear: both;
    margin-bottom: 1em;
    margin-right: 20em;
}

div#page-content {
    padding: 2em;
}

div#page-content h1, div#page-content h2, div#page-content h3, div#page-content p {
    display: inline;
}

div#page-content h2.banner {
    background-color: #5798d9;
    color: white;
    padding: 0.5em 0.6em 0.35em 100%;
    margin-left: -100%;
    margin-right: 0.2em;
    text-shadow: 0px 1px 4px black;
}

div#page-content p.centered {
    display: inherit;
}

div#page-content ul li, div#page-content ol li {
    list-style-position: inside;
}

div#page-content ul.citation li {
    list-style: none;
    font-family: Palatino, Cambria, "Times New Roman", serif;
    line-height: normal;
    font-style: italic;
    padding-bottom: 1em;
    text-align: center;
    width: 30em;
    margin: auto;
}

div#page-content .content-full {
    width: 93%;
}

div#page-content .content-quarter {
    width: 21%;
    margin: 1%;
}

div#page-content label.aligned {
    float: left;
    clear: left;
    width: 11em;
    text-align: right;
    margin-right: 1em;
}

div#page-content input {
    font-size: 14px;
}

div#page-content textarea {
    font-size: 14px;
    padding: 0.5em;
    width: 90%;
}

div#sidebar-container {
    width: 19em;
    float: right;
    clear: right;
    text-align: center;
}

div#sidebar-container ul li {
    display: inline-block;
    list-style-type: none;
    padding: 0 0.75em;
}

div#sidebar-container ul.wrapped li {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    text-align: center;
}

div.play-now-button, input.friend-request-button, div#sidebar-accent, div.sidebar {
    clear: both;
    padding: 2em 1em;
    text-align: center;
}

div.play-now-button, input.friend-request-button {
    padding: 1.5em 0;
    background: #96bf43;
    color: white;
    border: 4px solid #8a996b;
    border-top-color: #cfe5a1;
    border-bottom-color: #738059;
    text-shadow: 0px 1px 4px black;
    margin-top: 0;
}

div.play-now-button-inline {
    margin: 0 auto;
    width: 45%;
    min-width: 19em;
}

div#play-now-button-1 a, div#play-now-button-1 a:hover,
div#play-now-button-2 a, div#play-now-button-2 a:hover,
div#play-now-button-3 a, div#play-now-button-3 a:hover
{
    color: white;
}

div#sidebar-accent {
    background-color: #fffbed;
}

div#sign-in-form form fieldset {
    padding: 0 1em;
    border: 0;
}

form fieldset p {
    clear: both;
}

form fieldset p.aligned label {
    float: left;
    clear: left;
    font-size: 12px;
}

form fieldset p.aligned input {
    float: left;
    clear: left;
    width: 100%;
    font-size: 18px;
}

input.large-button {
    width: 85%;
    margin-top: 1em;
    font-size: 18px;
}

div#sidebar-accent, div.sidebar {
    padding: 0 0 0.5em 0;
    margin: 1em 0;
}

div.sidebar h1.banner, div.sidebar h2.banner {
    background-color: #6b8fb3;
    color: white;
    text-shadow: 0px 1px 4px black;
    padding: 0.5em 0 0.35em 0;
    margin-bottom: 0.5em;
}

div.sidebar h1.banner-accent, div.sidebar h2.banner-accent {
    background-color: #ffc926;
}

div.sidebar #metagaming-logo {
    width: 3.5em;
    margin: 0.5em 0 1.5em 0;
}

div.listbox-outer-narrow, div.listbox-outer-narrow-short {
    float: left;
    width: 8em;
    height: 15em;
    padding: 0.5em;
    margin: 0 0.5em 0.5em 0;
    text-align: center;
    text-overflow: ellipsis;
}

div.listbox-outer-narrow-short {
    height: 11em;
}

div.listbox-outer-narrow form fieldset {
    display: inline;
}

div.listbox-outer-wide {
    width: 100%;
    clear: both;
}

div.listbox-inner {
    float: left;
    width: 100%;
    margin-top: 0.75em;
}

div.listbox-inner-closer {
    clear: both;
    padding-bottom: 0.75em;
}

div.listbox-inner-left-column {
    width: 20%;
    height: 100%;
    float: left;
    margin: 0 0.75em;
}

div#page a img {
    border: 1px solid #d9ecff;
}

div#page a:hover img {
    border: 1px solid #007fff;
}

a img.listbox-screenshot {
    width: 100%;
}

div.listbox-inner-middle-column {
    float: left;
    max-width: 70%;
}

div.listbox-inner-middle-column p {
    line-height: normal;
}

div.listbox-inner-right-column {
    height: 100%;
    float: right;
    margin-right: 0.75em;
}

div#menu-bar, div#page, div.sidebar {
    background-color: #fcfcfc;
}

div#hero-large {
    display: inline;
    text-align: center;
}

div.image-layer-large {
    position: absolute;
    width: 17em;
    height: 0;
    padding-bottom: 17em;
    display: inline;
    background: no-repeat left top;
    background-size: 17em;
    margin-left: 1em;
}

div.small-purchase-box {
    display: inline;
    padding: 0 0.25em;
}

div.small-purchase-box form {
    display: inline;
}

div.hero-quarter {
    float: left;
    width: 25%;
}

div.hero-quarter img {
    width: 100%;
    padding: 0.5em 0;
}

div.color-wrapper {
    float: left;
    text-align: center;
    width: 6.25%;
    height: 3em;
}

label.color-sample {
    float: left;
    width: 100%;
    height: 1.5em;
}

label.shine {
    background: url("../images/color-shine.png") no-repeat center center;
    background-size: auto 100%;
}

label.color-not-buyable {
    background: url("../images/account-badges/3.png") no-repeat center center;
    background-size: auto 70%;
    width: 100%;
    float: left;
}

div.color-wrapper h2 {
    margin: 0 0.5em;
}

div.intent-buyable      { background-color: rgb(255, 242, 204); }
div.intent-neutral      { background-color: rgb(255, 255, 255); }
div.intent-unavailable  { background-color: rgb(255, 204, 204); }

div.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

div.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.online {
    color: #669900;
}

.online:hover {
    color: #7fbf00;
    text-decoration: underline;
}

input.friend-request-button {
    padding: 1em;
}

div.download-fifth {
    float: left;
    width: 20%;
    text-align: center;
}

div.download-fifth img {
    width: 90%;
}

div.pvplist-half {
    float: left;
    width: 50%;
}

input.permission-yes {
    background-color: #409fff;
    color: white;
}

input.permission-no {
    background-color: #4d7399;
    color: white;
}
